<?php

$isProduction = true; // Cambia a true en produccion

if ($isProduction) {
    $base_url = "https://qrmodular.precor.pe/";

    define('DB_HOST', 'localhost');
    define('DB_USER', 'pmp_sistemaqr');
    define('DB_PASS', 'Pr0yQRm0dul4r$');
    define('DB_NAME', 'pmp_sistemaqr');
} else {
    $base_url = "http://localhost/QRmodu/";

    define('DB_HOST', 'localhost');
    define('DB_USER', 'root');
    define('DB_PASS', '');
    define('DB_NAME', 'sistemaqr');
}

// Iniciar sesión si no ha sido iniciada
if (session_status() === PHP_SESSION_NONE) {
    session_start();
}
